local fn = _gn(0x1ABA9753939503C5)
--- VEH_STUCK_ON_ROOF = 0,
-- VEH_STUCK_ON_SIDE,
-- VEH_STUCK_HUNG_UP,
-- VEH_STUCK_JAMMED
function Global.IsVehicleStuckTimerUp(vehicle, stuckType, ms)
	return fn(vehicle, stuckType, ms, _r)
end
